.ff-wrapper .orbit-bullets-container {
	width:100%;
    position: absolute;
    top: auto;
    bottom: 15px;
    z-index: 11;
	text-align: center;
}

.ff-wrapper ol.orbit-bullets {
    margin: 0 auto;
}

.ff-wrapper .orbit-prev,
.ff-wrapper .orbit-next {
	background: #000000;
}

.ff-wrapper .list-item {border-bottom: 1px solid #D7D7D7;}

.ff-wrapper .ff-mbanner-name {}
.ff-wrapper .ff-mbanner-heading {}
.ff-wrapper .ff-mbanner-sub-heading {}
.ff-wrapper .ff-mbanner-description {}
.ff-wrapper a.ff-mbanner-link-text,
.ff-wrapper a.ff-mbanner-link-text:hover,
.ff-wrapper a.ff-mbanner-link-text:visited {color:#333;}

@media only screen and (max-width: 40em) { /* Mobile */
	.ff-wrapper .orbit-slide-number,
	.ff-wrapper .orbit-bullets-container,
	.ff-wrapper .orbit-caption {
		display: none;
	}
	/*
	.ff-wrapper .orbit-prev,
	.ff-wrapper .orbit-next,
	.ff-wrapper .orbit-timer,
	.ff-wrapper .orbit-slide-number,
	.ff-wrapper .orbit-bullets-container,
	.ff-wrapper .orbit-caption {
		display: none;
	}
	*/
}